RubyGems.org

zabbixapi

0.2.0

Ruby module for work with zabbix api v1.8.

installgem install zabbixapi -v 0.2.0
Authors

Eduard Snesarev and Dmitry Vasiliev, mathiasmethner@googlemail.com

53,565 total downloads 729 for this version
Owners

31d38c337e675c6bbb694b5530f9c84eFe4539f674d2a7fcdc5ad40725164763

Gemfile
gem 'zabbixapi', '~> 0.2.0'
Versions
  1. 2.2.1 July 14, 2014 (17.5 KB)
  2. 2.2.0 March 19, 2014 (17.5 KB)
  3. 2.0.0 March 18, 2014 (17.5 KB)
  4. 0.6.6 March 12, 2014 (20 KB)
  5. 0.6.4 December 4, 2013 (19.5 KB)
Show all versions (85 total)